# KamiApiCamelOilV1AccountStatisticsResUsageInfo

## Properties

| Name               | Type       | Description  | Notes                             |
| ------------------ | ---------- | ------------ | --------------------------------- |
| **onlineDuration** | **string** | 在线时长     | [optional] [default to undefined] |
| **lastUsedAt**     | **string** | 最后使用时间 | [optional] [default to undefined] |
| **avgOrdersDaily** | **number** | 日均订单数   | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1AccountStatisticsResUsageInfo } from './api';

const instance: KamiApiCamelOilV1AccountStatisticsResUsageInfo = {
  onlineDuration,
  lastUsedAt,
  avgOrdersDaily
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
